package Factory;

import java.sql.SQLException;
import java.util.List;

interface DAOFuncionario {
    public void insert(Funcionario valueObject);
    public void delete(Funcionario valueObject);
    public List searchMatching(Funcionario valueObject);
    public void update(Funcionario valueObject);
}
